
.content {
    position: relative;
    background-color: black;
    max-width: 350px;
    max-height: 262px;
}

.video-back {
    height: 100%;
    width: 100%;
    filter: blur(8px);
    -webkit-filter: blur(8px);
}

.mic-name {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.1);
}

.icon-on {
    cursor: pointer;
    color: #FFFFFF;
}
.icon-on-sm {
    cursor: pointer;
    color: #FFFFFF;
    font-size: 16px;
}

.icon-off {
    cursor: pointer;
    color: #D75B5E;
}
.icon-off-sm {
    cursor: pointer;
    color: #D75B5E;
    font-size: 16px;
}

p {
    margin-left: 16px;
    text-transform: capitalize;
    margin-top: auto;
    margin-bottom: auto;
    color: white;
}
.p-sm {
    font-size: 10px;
    margin-left: 1px;
    text-transform: capitalize;
    margin-top: auto;
    margin-bottom: auto;
    color: white;
}

.my-preview {
    background-color: rgba(0,0,0, 0.4);
    height: 100%;
    width: 100%;
}

